<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="_fileDB">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="iD" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="1" type="xs:int" minOccurs="0" />
                <xs:element name="cstName" type="xs:string" minOccurs="0" />
                <xs:element name="pathCnt" type="xs:int" minOccurs="0" />
                <xs:element name="createDate" type="xs:dateTime" minOccurs="0" />
                <xs:element name="lastDownloadTime" type="xs:dateTime" minOccurs="0" />
                <xs:element name="downloadDate" type="xs:dateTime" default="2024-10-04T15:13:49.2771203+05:30" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <_fileDB>
    <iD>1</iD>
    <cstName>MyDownloads</cstName>
    <pathCnt>50</pathCnt>
    <createDate>2024-10-04T15:13:59.2716974+05:30</createDate>
    <downloadDate>2024-10-04T15:13:49.2771203+05:30</downloadDate>
  </_fileDB>
</NewDataSet>